# Method: accounts.accountLinks.delete

- [HTTP request](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/delete#body.request_body)
- [Response body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.accountLinks/delete#body.aspect)

Deletes an account link.

### HTTP request

`DELETE https://travelpartner.googleapis.com/v3/{name=accounts/*/accountLinks/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the account link being deleted. The format is `accounts/{account_id}/accountLinks/{account_link_id}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/travelpartner`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).